» Ubuntu » Paket

Error

two or more packages specified (libphysfs-dev precise)